{
    "dc_identifier": "nl.gm1842.2k.2017.475",
    "dc_title": "Gemeente Midden-Delfland  Straatnaambesluit  Besluit tot het benoemen van openbare ruimten",
    "dc_type": "2k",
    "dc_description": "- gelet op artikel 108 van de Gemeentewet en artikel 2 van de Verordening naamgeving en nummering (adressen) gemeente Midden-Delfland 2014; - gelet op artikel 6 van de Wet basisregistraties adressen en gebouwen, die op 1 juli 2009 in werking is getreden, waarin gemeenten onder andere wordt opgedragen om de namen van op haar grondgebied gelegen openbare ruimten vast te stellen; - gezien het advies van de Historische Vereniging Oud-Schipluiden; besluiten tot benoemen van de openbare ruimte met de volgende benaming overeenkomstig de bij dit besluit behorende bijlagen: - Sterappel te Den Hoorn Aldus besloten in de vergadering van 27 september 2016.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2017-50886",
    "dc_publisher": "gm1842",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-12-22",
    "foi_publishedDate": "2017-03-30",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Midden-delfland",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Midden-delfland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "6",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1842.2k.2017.475.doc.1",
            "dc_title": "Gemeente Midden-Delfland  Straatnaambesluit  Besluit tot het benoemen van openbare ruimten",
            "foi_fileName": "gmb-2017-50886.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2017-50886.pdf"
        },
        {
            "dc_identifier": "nl.gm1842.2k.2017.475.doc.2",
            "dc_title": "Bijlage",
            "foi_fileName": "exb-2017-11323.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-11323/1/bijlage/exb-2017-11323.pdf"
        }
    ]
}